discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Building GWorkspace on Solaris 10


From: Chris Vetter
Subject: Re: Building GWorkspace on Solaris 10
Date: Sun, 25 Jun 2006 15:05:24 +0200

On 2006-06-25 14:59:46 +0200 Chris Vetter <address@hidden> wrote:
dunno where else to post this to...
On Solaris 10, GWorkspace fails to build Tools 'mdextractor' and 'ddbd' due to "symbol belongs to implicit dependency" errors. To fix this, the path to SQLite3 and -lsqlite3 need to be set in each respective GNUmakefile.preamble's ADDITIONAL_LDFLAGS. Simply refering to GWorkspace's own SQLite isn't enough.

Sorry, I forgot to mention two things:

1) GWorkspace apparently works with SQLite3 version 3002002 -- though configure is looking for 3002008 2) When you start GWorkspace, the 'GWorkspace' (main) menu entry doesn't have a title (it's still usable, though).

--
Chris






reply via email to

[Prev in Thread] Current Thread [Next in Thread]